0300.0002.0000 This attribute provides the number of entries currently in the lcLogTable. Note: This attribute can only be accessed via SNMPv3 queries.
Sources for this description
Dell MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.674.10892.555.4.300.2
0300.0002.0000 This attribute provides the number of entries currently in the lcLogTable. Note: This attribute can only be accessed via SNMPv3 queries.
Identification
{1 3 6 1 4 1 674 10892 555 4 300 2}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
numLCLogEntries OBJECT-TYPE
SYNTAX Unsigned32BitRange
ACCESS read-only
STATUS mandatory
DESCRIPTION
"0300.0002.0000 This attribute provides the number of entries
currently in the lcLogTable.
Note: This attribute can only be accessed via SNMPv3 queries."
::= { chassisInformationGroup 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
0300.0002.0000 This attribute provides the number of entries currently in the lcLogTable. Note: This attribute can only be accessed via SNMPv3 queries.
Dell MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: numLCLogEntries
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"numLCLogEntries",
"OBJECT-TYPE",
"SYNTAX",
"Unsigned32BitRange",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"0300.0002.0000 This attribute provides the number of entries currently in the lcLogTable. Note: This attribute can only be accessed via SNMPv3 queries.\"",
"::=",
"{",
"chassisInformationGroup",
"2",
"}"
],
"syntax_tree": [
[
"row",
"Unsigned32BitRange"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"0300.0002.0000 This attribute provides the number of entries currently in the lcLogTable. Note: This attribute can only be accessed via SNMPv3 queries."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Dell support.
Module: IDRAC-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.674.10892.555.4.300.1 | numEventLogEntries | 0 | 0 | |
| 1.3.6.1.4.1.674.10892.555.4.300.10 | chassisInformationTable | 1 | 35 | |
| 1.3.6.1.4.1.674.10892.555.4.300.40 | eventLogTable | 1 | 9 | |
| 1.3.6.1.4.1.674.10892.555.4.300.50 | systemBIOSTable | 1 | 9 | |
| 1.3.6.1.4.1.674.10892.555.4.300.60 | firmwareTable | 1 | 11 | |
| 1.3.6.1.4.1.674.10892.555.4.300.70 | intrusionTable | 1 | 9 | |
| 1.3.6.1.4.1.674.10892.555.4.300.90 | lcLogTable | 1 | 13 |